1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

WII mit FV3.4e

Dieses Thema im Forum "Nintendo Wii" wurde erstellt von kurilow, 17. Dezember 2009.

  1. kurilow
    Offline

    kurilow Newbie

    Registriert:
    29. April 2009
    Beiträge:
    2
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo Leute, heute habe ich mir eine neue Wii gekauft. Nach dem Einschalten habe ich festgestellt, dass ich eine FV 3.4e habe. Meine Fragen. Updaten übers Internet auf FV4.2e und dann HB, Usb.-Loader, u.s.w. draufspielen? Oder, kein Update machen und so

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    vorgehen?

    Oder gibt es eine andere, bessere Möglichkeit. Und noch Eins: Welche Vorteile oder Nachteile hat FV3.4e gegenüber den anderen FVs. Ich danke im Voraus
     
    Zuletzt bearbeitet: 17. Dezember 2009
    #1
  2. phantom

    Nervigen User Advertisement

  3. bibo1976
    Offline

    bibo1976 Ist gelegentlich hier

    Registriert:
    17. Februar 2009
    Beiträge:
    47
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: WII mit FV3.4e

    Kannst Du so machen wie in deinem Link beschrieben.So hab ichs auch hinbekommen.:dfingers:
     
    #2
  4. kurilow
    Offline

    kurilow Newbie

    Registriert:
    29. April 2009
    Beiträge:
    2
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: WII mit FV3.4e

    Benötigt wird noch das Spiel: "The Legend of Zelda: Twilight Princess"
    Ich denke das wird ein Problem sein, weil ich nämlich kein Spiel habe:emoticon-0138-think.
     
    #3
  5. pa42pilot
    Offline

    pa42pilot Ist oft hier

    Registriert:
    22. November 2008
    Beiträge:
    161
    Zustimmungen:
    126
    Punkte für Erfolge:
    0
    AW: WII mit FV3.4e

    @kurilow,
    Ab FW3.3 funktioniert der Bannerbomb Hack.
     
    Zuletzt bearbeitet: 17. Dezember 2009
    #4
  6. pidi
    Offline

    pidi Spezialist

    Registriert:
    3. Juli 2009
    Beiträge:
    677
    Zustimmungen:
    643
    Punkte für Erfolge:
    93
    AW: WII mit FV3.4e

    es gibt mittlerweile diverse spiele, die mind. 4.1e zum starten haben wollen (auch von usb-platte). einige versuchen dir auch ein "zwangsupdate" aufzudrängen. früher oder später werden spiele kommen, die ohne 4.2e nicht starten wollen und zwangsupdates auf 4.3e usw.
    daher bietet sich jetzt ein update auf 4.2e an und DANACH erst den softmod passend zum 4.2e. dazu gibts haufenweise anleitungen beim freund google.
     
    #5
  7. querk
    Offline

    querk VIP

    Registriert:
    28. Oktober 2008
    Beiträge:
    1.102
    Zustimmungen:
    3.649
    Punkte für Erfolge:
    113
    AW: WII mit FV3.4e

    Hallo pidi,
    welche/s Spiel/e meinst du?

    Bis jetzt laufen alle Spiele auf meiner Wii mit FW3.2e, die ich auf HDD habe
    natürlich werden Spiele kommen, die nicht starten wollen, aber ich denke da gibt es immer wieder eine Möglichkeit diese zu beheben.
    Die Scene schläft auch nicht ;-)

    @ kurilow
    Das Game Zelda kannst du dir doch aus der Videothek ausleihen, dann mußt du dir es nicht kaufen ;-)

    Gruß
    querk
     
    #6
  8. Schnauke
    Offline

    Schnauke Best Member

    Registriert:
    9. Januar 2008
    Beiträge:
    5.063
    Zustimmungen:
    4.658
    Punkte für Erfolge:
    113
    Ort:
    Sachsen
    AW: WII mit FV3.4e

    @Kurilow: Warum liest Du nicht erst mal die bestehenden Beiträge? Hier steht schon soviel darüber, z. B. über das Für und Wider eines Updates. Auch die Titel der Beiträge machen es beim Suchen ja wirklich einfach, siehe z. B. hier:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #7
  9. HDMPETZE
    Offline

    HDMPETZE Newbie

    Registriert:
    7. Januar 2010
    Beiträge:
    7
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Beruf:
    Lagerarbeiter
    Ort:
    Heidelberg
    AW: WII mit FV3.4e

    Die Spiele laufen alle auf 3.4
     
    #8
  10. pidi
    Offline

    pidi Spezialist

    Registriert:
    3. Juli 2009
    Beiträge:
    677
    Zustimmungen:
    643
    Punkte für Erfolge:
    93
    AW: WII mit FV3.4e

    nur bedingt richtig:
    new super mario bros läuft NUR mit IOS53, das ist fakt.
    auf einer ungemoddeten wii mit firmware 3.4 läuft also das spiel definitiv nicht, mann muss das update auf mind. 4.1 durchführen.
    gemoddete 3.4er haben in der regel über dop-ios die ios53 drauf, das ist richtig.
     
    #9
    querk gefällt das.
  11. querk
    Offline

    querk VIP

    Registriert:
    28. Oktober 2008
    Beiträge:
    1.102
    Zustimmungen:
    3.649
    Punkte für Erfolge:
    113
    AW: WII mit FV3.4e

    Hallo,

    kann bestätigen, dass New Super Mario Bros / Sport Resort auf meiner Wii mit FW3.2 läuft, auch ohne IOS53.

    wie pidi schon erwähnt, ist bei originalen Wiis mind. FW4.1 nötig
    Gruß
    querk
     
    #10

Diese Seite empfehlen